<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns00000000101" textdirection="ltr" device="false" fontscale="100" kbshortcuts="false" skip_nav_enabled="true" chromeless="false" outputtype="undefined" theme="classic">
  <layouts>
    <layout name="npnxnanbsnfns00000000101" font="Open Sans" controllayout="npnxnanbsnfns00000000101" colorscheme="npnxnanbnsnfns00000000101" string_table="npnxnanbnsnfns00000000101" />
    <layout name="pxabnsnfns00000000101" font="Open Sans" controllayout="pxabnsnfns00000000101" colorscheme="npnxnanbnsnfns00000000101" string_table="npnxnanbnsnfns00000000101" />
    <layout name="npxnabnsnfns00000000101" font="Open Sans" controllayout="npxnabnsnfns00000000101" colorscheme="npnxnanbnsnfns00000000101" string_table="npnxnanbnsnfns00000000101" />
    <layout name="npnxnanbnsnfns00000000101" font="Open Sans" controllayout="npnxnanbnsnfns00000000101" colorscheme="npnxnanbnsnfns00000000101" string_table="npnxnanbnsnfns00000000101" />
    <layout name="pxabnsnfns00000000100" font="Open Sans" controllayout="pxabnsnfns00000000100" colorscheme="npnxnanbnsnfns00000000101" string_table="npnxnanbnsnfns00000000101" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="false">
            <options>
              <option name="title_text" value="Best practice __arizal_ABK" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="false">
            <options>
              <option name="sidebarpos" value="left" />
              <option name="closed" value="false" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="resources" value="false" group="linkright" />
              <listitem name="outline" value="false" group="sidebar" />
              <listitem name="glossary" value="false" group="sidebar" />
              <listitem name="transcript" value="false" group="sidebar" />
            </listitems>
          </optionlist>
          <option name="time_enabled" value="true">
            <options>
              <option name="time_format" value="remaining" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="true" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="true" />
          <option name="seekbar" value="false">
            <options>
              <option name="readonly" value="false" />
              <option name="readonlyOnce" value="false" />
            </options>
          </option>
          <option name="pauseplay" value="false" />
          <option name="replay" value="false" />
          <option name="search" value="false" />
          <option name="closed_captions" value="false">
            <options>
              <option name="font" value="Open Sans" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="true" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000100">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns00000000101">
      <color_group name="accessibility">
        <group_colors>
          <color name="focus_rect">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFF00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanel">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="title_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanelpopup">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bio_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x00D7FF" alpha="100" stop="0" />
                <color rgb="0x00ABFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
                <color rgb="0xFCCC2A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xEAEAEA" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF7F7F7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xAFAFAF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
                <color rgb="0xF4F4F4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDFDFDF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE6E6E6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x909090" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC0E2F1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF7F7F7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xF3F3F3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDBDBDB" alpha="100" stop="0" />
                <color rgb="0xC3C3C3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xAFAFAF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
                <color rgb="0xF4F4F4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFCFCF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x33CC00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0xDEDEDE" alpha="100" stop="0" />
                <color rgb="0xE8E8E8" alpha="100" stop="128" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF6F6F6" alpha="100" stop="0" />
                <color rgb="0xF3F3F3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC4C4C4" alpha="100" stop="0" />
                <color rgb="0xB2B2B2" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCBCBCB" alpha="100" stop="0" />
                <color rgb="0xBABABA" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD9D9D9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA7A7A7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFCFCF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDFDFDF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xADADAD" alpha="100" stop="0" />
                <color rgb="0xFAFAFA" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8A8A8A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8A8A8A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
                <color rgb="0xEEEEEE" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE7E7E7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE1E1E1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC6C6C6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF9F9F9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE1E1E1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE0E0E0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC0E2F1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE6E6E6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE2E2E2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE2E2E2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE7E7E7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA5A5A5" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD4D4D4" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC8C8C8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBCBCBC" alpha="100" stop="0" />
                <color rgb="0xBCBCBC" alpha="100" stop="128" />
                <color rgb="0xC3C3C3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns00000000101">
      <string id="acc_active">active</string>
      <string id="check_include">Check to include</string>
      <string id="clear">Clear and return to menu</string>
      <string id="close">Close</string>
      <string id="acc_closed_captions">Closed captions.</string>
      <string id="continue">Continue</string>
      <string id="continueresponsive">Continue</string>
      <string id="exit">Exit</string>
      <string id="filter">Filter</string>
      <string id="finish">FINISH</string>
      <string id="acc_finish">finish</string>
      <string id="definition">Definition</string>
      <string id="acc_definition">definition</string>
      <string id="glossary">Glossary</string>
      <string id="terms">Terms</string>
      <string id="action">Action</string>
      <string id="keyboardshortcuts">Keyboard Shortcuts</string>
      <string id="shortcuthelp">List keyboard shortcuts</string>
      <string id="shortcut">Shortcut</string>
      <string id="togglezoom">Switch zoom modes</string>
      <string id="outline">Menu</string>
      <string id="disabled_orientation">Please rotate your device</string>
      <string id="next">NEXT</string>
      <string id="acc_next">next</string>
      <string id="transcript_chk">Notes</string>
      <string id="transcript">Notes</string>
      <string id="bio">Bio</string>
      <string id="more_info">More info</string>
      <string id="closed_captions">Captions</string>
      <string id="acc_pause">pause</string>
      <string id="acc_play">play</string>
      <string id="send_an_email">Send an email</string>
      <string id="prev">PREV</string>
      <string id="acc_previous">previous</string>
      <string id="question_list">Question List</string>
      <string id="acc_replay">replay</string>
      <string id="resources">Resources</string>
      <string id="acc_resources">resources</string>
      <string id="restart">Restart</string>
      <string id="resume">Resume</string>
      <string id="acc_search_input">search</string>
      <string id="search_toggle">Search</string>
      <string id="sidebar_toggle">Sidebar Toggle</string>
      <string id="desktop_start">Start Course</string>
      <string id="mobile_start">Start Course</string>
      <string id="search">Search...</string>
      <string id="search_in">Search in:</string>
      <string id="search_results">Search Results</string>
      <string id="acc_skipnavigation">Back to top</string>
      <string id="slide_text_chk">Slide Text</string>
      <string id="submitall">SUBMIT ALL</string>
      <string id="acc_submitall">submit all</string>
      <string id="submit">SUBMIT</string>
      <string id="acc_submit">submit</string>
      <string id="acc_volume">volume</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="Open Sans">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline>
      <links>
        <slidelink slideid="_player.69ND1UcmgtN" displaytext="Home Screen" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.69ND1UcmgtN.6KnFsFWjwqg" displaytext="Login" expand="false" type="slide" />
            <slidelink slideid="_player.69ND1UcmgtN.5eGlQlVpJha" displaytext="Untitled Slide" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6ghQxZQyk5K" displaytext="PTS PAI KELAS VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6ghQxZQyk5K.5VyulpHMxe9" displaytext="	Sebagai seorang muslim wajib untuk mengetahui dan menunaikan 5 rukun islam. Maka dari itu, Rukun islam yang pertama adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5V1LJMMyalM" displaytext="	Ketika diakhirat, amalan yang terlebih dahulu dipertanyakan adalah amalan…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5pSPwyBXLpO" displaytext="Al-asmau-al-Husna artinya adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6oi3F3XeEXK" displaytext="Rukun iman kepada Allah merupakan rukun iman yang ke…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5vG5qjMN62j" displaytext="Menyakini dalam hati, mengucapkan dengan lisan, dan mengamalkan dalam kehidupan sehari-hari adalah arti dari" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6AwSMVA7gkM" displaytext="Jumlah Al-asmau-al-Husna dalam Al-quran ada…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5s2deKzLZT0" displaytext="Multiple Choice" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.69nuFGRu3cM" displaytext="	Pengetahuan Allah SWT tidaklah terbatas ruang dan waktu, Allah mengetahui semua yang ada di dunia ini, Allah mengetahui apa yang terjadi dimasa lalu maupun kemasa depan. Maka dari itu Allah SWT bisa disebut dengan nama…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6eJEJxT8rlS" displaytext="	Salah satu nama Allah yaitu al-‘Alim yang artinya Maha Mengetahui. Maka dari itu, sebagai umatnya kita harus menjadikan teladan dari sifat Allah tersebut. Dibawah ini yang termasuk cara meteladani sifat Allah tersebut adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6Ruc1JQ02iK" displaytext="	Fatimah disuruh membeli minyak goreng di sebuah warung. Ketika menerima uang kembalian, ia tahu jumlahnya lebih dari seharusnya, lalu ia mengembalikannya. Ia sadar bahwa Allah SWT selalu mengawasi perbuatannya, karena Allah bersifat…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6ImA2bzBsdb" displaytext="	Subhanallah, Indahnya alam semesta dengan segala isinya. Semuanya tercipta dengan teratur dan seimbang. Fenomena alam tersebut merupakan bukti bahwa Allah Maha…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6hou6o4EXwv" displaytext="	Hasan selalu berhati-hati dalam setiap ucapan dan perbuatannya, karena ia yakin bahwa Allah SWT senantiasa mendengarnya. Perbuatan tersbut merupakan pengamalan dari keyakinan bahwa Allah SWT bersifat…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5VzoWo7hZG1" displaytext="	Allah SWT sendirilah yang mengetahui kapan terjadinya hari kiamat, mengetahui apa yang terkandung didalam Rahim, mengetahui kapan akan turun hujan. Allah Maha Mengetahui merupakan makna dari…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5sKcrXdTeCX" displaytext="	Diantara bentuk dari pengamalan dari keyakinan terhadap Al-Khabir adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5srWHvWfP99" displaytext="	Allah SWT Maha Mendengar suara apapun yang ada di Alam Semesta ini. Pendengaran Allah tidak terbatas, tidak ada satupun suara yang lepas dari pendengaran-Nya. Allah SWT, Maha Mendengar merupakan makna dari…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5lzxxJrZdLw" displaytext="	Allah SWT Maha Melihat segala sesuatu walaupun lembut dan kecil. Allah SWT pun melihat apa yang ada di bumi dan di langit. Allah Maha Melihat merupakan makna…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5xp3jOhJKTU" displaytext="	Diantara bentuk pengamalan dari keyakinan terhadap Al-Basir adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.5uWqLMU3Z38" displaytext="	“dan Jangalah kamu sampur adukkan kebenaran dengan kebatilan dan (janganlah) kamu sembunyikan kebenaran, sedangkan  kamu mngetahuinya”. Kutipan ayat tersebut merupakan dasar berperilaku…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.68UCOjdTX0s" displaytext="	Perhatikan pernyataan dibawah ini!&#xA;(i)		Akan dipercaya orang lain&#xA;(ii)	Mendapatkan banyak teman&#xA;(iii)	Mendapatkan banyak harta&#xA;(iv)	Akan selalu Bersama Allah SWT&#xA;Yang termasuk hikmah berperilaku jujur adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6NEcQPpNjnF" displaytext="	Rosyid disuruh ayahnya pergi kewarung untuk membeli beras dan minyak goreng. Rosyid diberi uang Rp20.000,00 dan masih ada kembalian Rp2.000,00. Kemudian Uang kembaliannya itu diberikan lagi kepada ayahnya. Perilaku yang ditunjukkan oleh Rosyid merupakan contoh…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.607Eh1ZhUES" displaytext="	Rukun Islam yang kedua adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6bcHEOihEFJ" displaytext="	Sholat Wajib Sehari semalam terdiri dari …. Rakaat" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6gjBIoybUM7" displaytext="	Al-asma Al-husna berasal dari kata “Al-asma” dan “Husna”. Al-asma adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6j0JR0k4MrE" displaytext="Arti dari kata “Ashaduallailahaillallah” adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6ghQxZQyk5K.6MvaS8R0zjm" displaytext="Perhatikan Tabel al-Asma al-Husna berikut ini:" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.60rOs4Jxyy9" displaytext="PTS IPA KELAS VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.60rOs4Jxyy9.6Kvlv3YcOb9" displaytext="	Cabang ilmu biologi yang mempelajari tentang tumbuhan adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6UT9h2gH0sW" displaytext="Orang yang bekerja di laboratorium dan melakukan penelitian ilmiah disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6H03F2ziWn1" displaytext="Alat yang digunakan untuk mengukur massa benda adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5d50SUH7uwE" displaytext="	Erik ingin menimbang satu buah jeruk. Ketika ditimbang, massa buah jeruk tersebut adalah 250 gram. Massa jeruk tersebut dalam satuan miligram adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6nXhpp4evBt" displaytext="Irma menimbang beras dengan massa 2.000 gram. Massa beras tersebut dalam satuan kg adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5z5syPaWvLD" displaytext="Multiple Choice" expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5jq48q3nq0M" displaytext="Di bawah ini merupakan contoh besaran turunan, kecuali ….." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.66SgrDir2Li" displaytext="Cara yang digunakan untuk melakukan pekerja ilmiah adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6cegvQI6RlI" displaytext="Multiple Choice" expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5nKdhKk7oR9" displaytext="Berikut ini merupakan tahapan dalam kerja metode ilmiah&#xA;(i) 	menarik kesimpulan&#xA;(ii) 	melakukan observasi&#xA;(iii)	melakukan eksperimen&#xA;(iv)	membuat hipotesis&#xA;(v)	mengumpulkan data&#xA;(vi) membuat rancangan percobaan&#xA;Yang merupakan tahapan metode ilmiah yang tepat secara berurutan adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5s93vFXwjA9" displaytext="	Vito mengamati sebuah daun yang ada di depan rumahnya. Daun tersebut berwarna hijau, tekstur daun terasa halus, dan ada bitnik-bintik hitam pada bagian permukaan daun. Saat diukur menggunakan penggaris, daun tersebut memiliki panjang 8 cm. Berdasarkan uraian di atas, pernyataan yang merupakan data kuantitatif daun adalah …" expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6LIjwNUaLwX" displaytext="	Salah satu ciri makhluk hidup adalah bernapas. Manusia bernapas menghirup gas ….." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6oBG2LfGujm" displaytext="Kamu akan merasa kesakitan apabila terkena paku atau merasa silau saat terkena cahaya yang terang. Ciri makhluk hidup tersebut adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6PAsegnSCcH" displaytext="Perhatikan gambar berikut ini.&#xA;&#xA;&#xA;&#xA;&#xA;Dalam klasifikasi 5 kingdom, objek pada gambar tersebut memiliki ciri yaitu memiliki klorofil dan dapat membuat makanannya sendiri (autotrof). Objek pada gambar tersebut termasuk ke dalam Kingdom/ Kerajaan …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5YIibPW9JuS" displaytext="Yang merupakan contoh tumbuhan Angiospermae adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5gel0P7Tcca" displaytext="Bakteri dan alga biru termasuk dalam Kingdom/ Kerajaan …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5iI2VjsXhq4" displaytext="	Agar-agar yang biasanya kita makan terbuat dari salah satu anggota makhluk hidup yang berasal dari kingdom…" expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.6VrcvWoxVhw" displaytext="Berikut ini yang merupakan contoh Aves adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.63OwpZ1rZbs" displaytext="Urutan takson pada makhluk hidup mulai dari yang tertinggi ke yang terendah adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.60rOs4Jxyy9.5nq4Fh59wY1" displaytext="Perhatikan kunci determinasi berikut ini.&#xA;1a. Mempunyai akar, batang, dan daun (2)&#xA;1b. Tidak mempunyai akar, batang, dan daun (4)&#xA;2a. Berbunga (3)&#xA;2b. Tidak Berbunga&#xA;3a. Tulang daun menyirip/ menjari&#xA;3b. Tulang daun sejajar&#xA;4a. Tubuh berupa talus seperti pada jamur&#xA;4b. Tubuh tidak berupa talus&#xA;&#xA;Kunci determinasi yang tepat untuk tanaman singkong adalah …." expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6jYegQ5GmQO" displaytext="PTS PKN Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6jYegQ5GmQO.5rpt7J9ZnuB" displaytext="	Istilah Pancasila pertama kali ditemukan dalam kitab Sutasoma karya… " expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5d56CFuiCis" displaytext="Pancasila berasal dari kata Panca dan Sila, yang artinya…" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5wLqBDlxRV6" displaytext="Kepanjangan dari BPUPKI......" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5bA3rmAyAaV" displaytext="	Berikut ini yang merupakan fungsi Pancasila dalam kehidupan berbangsa dan bernegara adalah ..." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.6lRet5t0b0t" displaytext="Yang termaksud pendapat Muhamad yamin tentang dasar negara adalah ..." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5oyogrPUG4r" displaytext="Muhamad Yamin berpendapat tentang dasar negara yaitu pada tanggal…" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.60ziGLFX4jJ" displaytext="Soepomo berpendapat tentang dasar negara yaitu pada tanggal ...." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5aNBp0EFW4k" displaytext=" Pendapat Soepomo tentang dasar negara ialah…" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.6oEI0ESRQkI" displaytext="Ir. Soekarno berpendapat tentang dasar negara yaitu pada tanggal" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5kpniWcplI3" displaytext=" Sidang kedua BPUPKI adalah ..." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5ujLemc7k3H" displaytext=" Sidang pertama BPUPKI membahas tentang" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.6KyfgJyorR1" displaytext=" Sidang kedua BPUPKI membahas tentang...." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5qIYFi26oru" displaytext=" Istilah Pancasila disepakati menjadi dasar negara Indonesia sekaligus menjadi hari lahir Pancasila yaitu pada tanggal…" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5wJI2cmisIa" displaytext=" Sidang kedua BPUPKI adalah ...." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.6cDkw2GQCU4" displaytext=" PPKI dibentuk pada tanggal ...." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5tBjYdqNJJc" displaytext=" Sidang pertama PPKI adalah ...." expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.6WohpTMSYlv" displaytext="Rumusan dasar negara yang tercantum dalam naskah Piagam Jakarta mengalami perubahan dalam sidang BPUPKI yaitu terdapat pada sila…" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.68WPhX99Xbq" displaytext=" Tokoh kemerdekaan yang menjadi ketua BPUPKI adalah …" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5u6BjawAR0y" displaytext="Setelah BPUPKI melaksanakan tugasnya kemudian Pemerintah Jepang Kembali menciptakan kepanitian Untuk mempersiapkan Kemerdekaan yang bernama…" expand="false" type="slide" />
            <slidelink slideid="_player.6jYegQ5GmQO.5qLIo8kKAOO" displaytext=" Hasil dari Sidang PPKI pertama ialah" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6EqsMIJWzK3" displaytext="PTS IPS Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6EqsMIJWzK3.6o0IO5uzFGD" displaytext="Tempat di permukaan bumi baik secara keseluruhan, maupun sebagian, meliputi wilayah daratan, perairan, udara, dan wilayah di bawah permukaan bumi disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6X5ORyaltsM" displaytext="Manusia membutuhkan berbagai hal dalam hidupnya sehingga mendorong terjadinya hubungan antar ruang. Berikut ini yang temasuk ke dalam kebutuhan pokok manusia adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.5vZqkOZIrim" displaytext="Salah satu penyebab terjadinya interaksi antar ruang adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.63rW6GNBUw4" displaytext="Berikut ini merupakan salah satu contoh bentuk dari adanya interaksi antar ruang yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6JIwOyzSDU5" displaytext="Ana berasal dari Godang Damar dan melanjutkan pendidikan di Pontianak. Hal tersebut menunjukkan perpindahan penduduk dari desa ke kota yang disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6ph7nz7Au8E" displaytext="Rahel membeli pupuk di Samalantan karena tidak ada pupuk di Godang Damar, sedangkan warga Samalantan membeli beras di Godang Damar karena warga Godang Damar menanam padi. Contoh interaksi tersebut disebut …" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.5jK89gnoq6X" displaytext=" Letak astronomis negara Indonesia yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.67pLtvPoCad" displaytext="Perhatikan simbol peta berikut!&#xA;&#xA;&#xA;Di Indonesia, simbol kotak warna merah menunjukkan kota …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.5tzFs5kzAVR" displaytext="Fitri menggunakan informasi peta untuk mengetahui jalur menuju pelabuhan. Simbol piktorial sebagai petunjuk tempat yang dituju Fitri pada peta adalah…." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6G2CsUMVdva" displaytext="Perbandingan antara jarak pada peta dengan jarak sebenarnya disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6aaSZSaiJs7" displaytext="Di wilayah pantai, sebagai besar penduduknya bermata pencaharian…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6JoIUOmfEWI" displaytext=" Perhatikan arah mata angina berikut!&#xA;&#xA;&#xA;&#xA;&#xA;&#xA;&#xA; Lambang X merupakan arah mata angin …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6SuF5MR2gZI" displaytext=" Wilayah tropis dibatasi oleh garis lintang yaitu …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.5ptFXgjjLCe" displaytext="Indonesia menempati jumlah negara dengan jumlah penduduk terbanyak di dunia pada urutan…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6G1hmwTlDFL" displaytext=" Jika pada suatu peta tertuliskan skala 1:5.500.000, berarti …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6mjRKrDnsHr" displaytext="Perhatikan gambar peta Indonesia berikut ini! &#xA;&#xA;&#xA;&#xA;&#xA;&#xA;&#xA;&#xA;&#xA;Garis lintang ditunjukkan oleh nomor …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.5uqqF3sCG4d" displaytext="Di Indonesia, musim hujan terjadi pada bulan …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6mAQSgKap2v" displaytext="Secara geografis, wilayah Indonesia bagian utara berbatasan dengan…" expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6lA9KubadPr" displaytext="Berikut ini adalah gunung api yang berada di pulau Jawa, kecuali …." expand="false" type="slide" />
            <slidelink slideid="_player.6EqsMIJWzK3.6grwgvvuLOp" displaytext=" Perhatikan gambar pulau berikut!&#xA;&#xA;&#xA;&#xA;&#xA;&#xA; Nama pulau tersebut adalah…" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5oS6JfAy6qU" displaytext="PTS Agama Kristen Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5oS6JfAy6qU.5pZ9CVbkjee" displaytext="Sebagai gambar dan rupa Allah menusia diberi tanggung jawab untuk melakukan perbuatan yang…." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5wVcCMK7JS9" displaytext="Cerita penciptaan dalam Kejadian 1-2 dengan rinci menjelaskan keajaiban karya Allah melalui ciptaan-Nya bagi manusia. Pada hari ke-2 Tuhan menciptakan….." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5kBJ3oqet6P" displaytext="Manusia adalah penerima mandat Allah (mandataris Allah). Berikut ini yang bukan merupakan mandat Allah pada manusia yang berkaitan dengan alam adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6Ii98JqGEmS" displaytext="Pada hakekatnya kita harus menjadikan seluruh hidup kita sebagai ibadah kepada Allahdemi kemuliaan nama-Nya.Berikut ini bukan merupakan ibadah kepada Allah…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6EvkfWVsLBn" displaytext="Ia memberi rasa aman, Ia mencukupi segala kebutuhan, Ia menuntun dijalan yang benar. Ketiga hal ini menggambarkan Daud dalam Mazmur 23 tentang Allah yang memelihara anak-anakNya. Dalam hal ini Allah digambarkan sebagai…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6Rfaq7MPSKb" displaytext=" Manfaat alam semesta bagi manusia adalah ?......" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6e0WAl0MMkZ" displaytext="Berikut ini adalah ulah manusia yang berusaha untuk menguasai alam dengan sewenangwenang…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5eu2CTTXGoB" displaytext="Sikap dan tindakan seseorang yang memiliki kesiapan dan kemauan untuk meninggalkan perbuatan yang disesali dan kembali kejalan yang Tuhan kehendaki disebut…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5j8nCeMUyTA" displaytext="Awal penggenapan janji dan karya penyelamatan Allah kepada manusia terjadi pada peristiwa…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5q6jXAb0kZI" displaytext="Setiap orang yang telah menerima karya penyelamatan Allah melalui pengorbanan Yesus di Kayu Salib berhak menerima janji Allah dan memiliki status baru sebagai.." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6i87ZM7Mdam" displaytext="Menurut iman Kristen hidup adalah anugerah Allah yang harus disyukuri artinya.." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5adZ2eYb2UK" displaytext=" Iman Kristen secara tegas menekankan bahwa Allah telah memberikan kepada setiap pribadi kemampuan khusus atau talenta yang berbeda-beda, hal ini menyebabkan setiap orang menjadi" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5vHi6NJwRa3" displaytext="Dalam perjalanan Tuhan Yesus ke Yerikho, ada seorang berdosa yang ingin melihat Dia, namun karena tubuhnya pendek maka ia naik ke pohon ara, orang tersebut adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5jeLgOThwyq" displaytext="Orang beriman bisa bersyukur kepada Tuhan dalam segala hal karena memiliki…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5lr8VdQnUyj" displaytext="Hidup adalah anugerah Allah. Orang yang membunuh diri berarti…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6czgy0oA4jC" displaytext="Kuasa Allah menjadi faktor penentu dalam pembentukan janin sampai kelahiran bayi, sekalipun manusia menggunakan rekayasa genetika. Berikut ini bukan contoh rekayasa genetika manusia…………." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5mVXlQuWFs6" displaytext=" Arti dosa menurut Alkitab adalah……." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6XoU1mVni5C" displaytext="Dalam sakramen baptisan kudus air digunakan sebagai simbol….." expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.6eL1QqnZQlk" displaytext="Berikut ini yang bukan resiko mengikut Yesus menurut Lukas 14:28-34 adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5oS6JfAy6qU.5tDRtcGS2dr" displaytext="Pesan yang hendak disampaikan melalui kebaktian-kebaktian perayaan paskah adalah..." expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6M78IEWcxPE" displaytext="PTS Bing Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6M78IEWcxPE.6XfN0HUWuJg" displaytext="	Ahmad 	: Good morning, Toni ?&#xA;Toni 		: .... How are you?&#xA;Ahmad	: I’m fine. How about you ?&#xA;Toni		: I’m fine too.&#xA;What is the suitable word to complete the dialogue?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5hHZCJYE2XF" displaytext="Reny 	: Hi, Lisa. How are you?&#xA;Lisa 	: …. And you?&#xA;Reny 	: I’m OK.&#xA;&#xA;What is the suitable word to complete the dialogue?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.60Kc8p35cfo" displaytext="Reza 	: I want to sleep, Mom. ...&#xA;Mother 	: Good night, Dear.&#xA;&#xA;What is the suitable word to complete the dialogue?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.6GPbeZvq6D4" displaytext="You meet your teacher in a post office at around 10 am.&#xA;&#xA;What would you say to great him/her?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.67tNcWkamy8" displaytext="Andri	: May I use your phone to text my father&#xA;Erwin 	: Sure. Here it is&#xA;Andri 	: ....&#xA;Erwin 	: That’s OK&#xA;&#xA;What is the suitable word to complete the dialogue?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5eL3SNnUGL9" displaytext="Andi 	   	: Good morning, Madam.&#xA;Mrs. Anisah	: Good morning, Andi. Why are you late?&#xA;Andi 	  	: ... I missed my bus.&#xA;&#xA;What is the suitable word to complete the dialogue?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5exlfoJuXKP" displaytext=" It’s 8 pm. You still watch TV. Your father sits beside you. Then he greets you.&#xA;&#xA;What would you say?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.6egGdtNiQIT" displaytext=" How old is Firman ?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5t9L3F9zGxM" displaytext="Hello, my name is Firman. I am eleven years old. I am 1.50 Metres tall. I live at Jalan Jenderal Sudirman Desa Lubuk Raman. My Father is Mr. Sopian Hermantito. My School is MTs N Yogyakarta. I like playing badminton and listening music. My favorite color is blue. My favorite food is fried chicken. I go to school by bus." expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.604v0n22KJA" displaytext="Shakila	: (10)...........dr. Ryan?&#xA;dr. Ryan  	: Morning, Shakila.&#xA;Shakila	: How is your life, dr. Ryan? &#xA;dr. Ryan 	: (11)	............, thank you. And you?&#xA;Shakila	: I'm fine, too.&#xA;dr. Ryan 	: Good. Just keep your health. &#xA;Shakila	: Okay. You, too. Thanks" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5pWlEVUs9VG" displaytext="Shakila	: (10)...........dr. Ryan?&#xA;dr. Ryan  	: Morning, Shakila.&#xA;Shakila	: How is your life, dr. Ryan? &#xA;dr. Ryan 	: (11)	............, thank you. And you?&#xA;Shakila	: I'm fine, too.&#xA;dr. Ryan 	: Good. Just keep your health. &#xA;Shakila	: Okay. You, too. Thanks" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5VicTWpBFPw" displaytext="The best expression to complete the dialog is ..." expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.68E1uqxuzYi" displaytext="Tyas 	: Hello, Ratih. (13).............. ?&#xA;Ratih 	: Hi, Tyas. I'm doing Ok. And you?&#xA;Tyas   	:  As you see, I'm very well. Do you still study from home?&#xA;Ratih 	: Sure, I do. By the way I have to go home now.&#xA;Tyas  	: Ok. (14) .............&#xA;Ratih 	: Bye. Just keep your health." expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.6bXTHVErJCD" displaytext="Tyas 	: Hello, Ratih. (13).............. ?&#xA;Ratih 	: Hi, Tyas. I'm doing Ok. And you?&#xA;Tyas   	:  As you see, I'm very well. Do you still study from home?&#xA;Ratih 	: Sure, I do. By the way I have to go home now.&#xA;Tyas  	: Ok. (14) .............&#xA;Ratih 	: Bye. Just keep your health." expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.68i2S1Qtup5" displaytext="Messi	: Dad, may I accompany mother  going to market&#xA;Father	: Sure. But you have to wear your  mask&#xA;Messi	: Okay, Dad. (15) ………..&#xA;Father	: You're welcome" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.6abbepRYkSV" displaytext="Marry	: Please, forgive me.&#xA;Ann		: ……" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.6FqtBZVXPKS" displaytext="The best expression to complete the dialog is ..." expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5i46dtYpjiR" displaytext=" The best expression to complete the text is ...." expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.5qVNWYaEJQu" displaytext=" What is the girl's call name?" expand="false" type="slide" />
            <slidelink slideid="_player.6M78IEWcxPE.6P5y7sbCsar" displaytext="Multiple Choice" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6Ih5hjYNI5t" displaytext="PTS PKh Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6Ih5hjYNI5t.6DdRyuS7GiY" displaytext="Kehendak Allah yang utama ketika Ia menciptakan manusia adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.6AX0fFaESkq" displaytext="Kejatuhan manusia pertama ke dalam dosa (Adam dan Hawa memakan buah pohon terlarang) dikisahkan dalam Kitab Suci..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.6evxAQzpEBv" displaytext="Terputus atau rusaknya hubungan manusia dengan Allah disebut..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.6Jz1mI8mtS6" displaytext="Dosa yang dilakukan oleh Adam dan Hawa disebut..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.5i1gRUcdgba" displaytext="Allah menjadikan seorang juru selamat kepada manusia sejak..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.60JYKFXCeXJ" displaytext="Orang yang dipilih dan diutus oleh Allah untuk mewartakan sabda-Nya kepada manusia disebut..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.6PkeVvFhVOp" displaytext="Salah satu tokoh (nabi) yang diselamatkan Allah dalam peristiwa air bah (pemusnahan manusia) adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.6MGhqpaUexx" displaytext="Mesias juga disebut sebagai hamba Tuhan yang menderita seperti digambarkan secara jelas dalan kitab..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.61jpSPitfJL" displaytext="Yesus Kristus, sabda yang menjadi daging diutus sebagai manusia kepada...." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.6H2fYOgU6QY" displaytext="Dalam Injil Matius 4: 18-22 menceritakan bahwa ketika Yesus sedang berjalan menyusuri danau Galilea, Ia melihat dua oarang bersaudara, yang sedang menebarkan jala di danau mereka sebagai penjala ikan. Kedua orang tersebut adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.69jPGwgsQgR" displaytext="Para Murid (Para Rasul) yang mengikuti Yesus berjumlah..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.5Uq6VIU25Dg" displaytext="Dalam peristiwa panggilan terhadap para murid, inisiatif selalu berasal dari..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.5oy3QwGzsw3" displaytext=" Makna menjadi murid Yesus adalah, kecuali..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.5vkisjwaCY5" displaytext="Menyebut sikap, perasaan, atau reaksi seseorang saat dipanggil oleh Tuhan adalah, kecuali..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.68E6drPUQPO" displaytext="Berikut ini yang merupakan salah satu syarat Yesus memanggil para murid-Nya adalah...." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.5Uiq2lPCygp" displaytext="Tujuan Yesus memanggil murid-muridNya adalah, kecuali..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.66abcMSLAmZ" displaytext="Latar belakang para murid yang mengikuti Yesus antara lain..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.68L3PQALaq9" displaytext="Yang tidak termasuk dalam sikap para murid saat dipanggil oleh Yesus untuk menjadi muridnya adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.69ugXP5fPmU" displaytext="Berikut ini yang tidak termasuk kedalam murid-murid yang pertama (12 rasul) Luk 6:12-16 adalah...." expand="false" type="slide" />
            <slidelink slideid="_player.6Ih5hjYNI5t.5kEimCbkBOa" displaytext="Multiple Choice" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5yxQ92xeVrs" displaytext="PTS SBD Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5yxQ92xeVrs.5jTz9X2CqM8" displaytext="Keseluruhan pengetahuan, kepercayaan, nilai-nilai yang dimiliki oleh manusia sebagai makhluk sosial; yang isinya adalah perangkat-perangkat model pengetahuan atau sistem-sistem makna yang terjalin secara menyeluruh dalam simbol-simbol yang ditransmisikan secara historis disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5eoz64rIw9C" displaytext="Gagasan manusia yang diekspresikan melalui pola kelakuan tertentu sehingga menghasilkan karya yang indah dan bermakna disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6gtiUtUKELt" displaytext="Berikut ini yang bukan merupakan cabang seni, kecuali …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6RIepvEKmFn" displaytext="Ungkapan gagasan atau perasaan yang estetis dan bermakna yang diwujudkan melalui media gerak&#xA;tubuh manusia yang ditata dengan prinsip-prinsip tertentu adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6ZNCrp24Mno" displaytext="Dalam seni rupa, unsur rupa yang terbuat dari rangkaian titik yang terjalin memanjang menjadi&#xA;satu disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5mxWPnzgy1S" displaytext="Karya seni rupa yang mengutamakan fungsi pakainya selain juga dinikmati nilai atau mutu seninya disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5nf95HoFCDE" displaytext="Pakaian tidak hanya berfungsi untuk menutupi dan melindungi tubuh dari kondisi lingkungan alam saja, tetapi juga sebagai sarana sosial budaya. Hal ini menunjukkan fungsi seni dalam hal …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5z1RujaNbeW" displaytext="Berikut ini yang termasuk warna sekunder dalam seni rupa adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5yZ0PeiWzbL" displaytext="Prinsip-prinsip seni rupa disebut juga kaidah-kaidah yang menjadi pedoman dalam berkarya seni rupa. Berikut ini yang termasuk prinsip seni rupa adalah ….." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.614ulF8sIL5" displaytext="Suatu usaha untuk membuat barang-barang hasil pekerjaan tangan atau dapat pula berarti pekerjaan tangan, seperti kursi, anyaman rotan, tempayan, atau tikar disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6VBajz3JrD7" displaytext="Komposisi dalam menggambar dapat dibedakan menjadi dua jenis yaitu …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6qyngQfKZ3b" displaytext="Dalam teknik menggambar alam benda, pada saat menggambar bentuk sebaiknya kamu memperhatikan hal-hal berikut kecuali …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6Av4vXhtVQc" displaytext=" Gambar di atas merupakan contoh dari ragam hias …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5jwx0RGkYP3" displaytext="Bentuk ragam hias berupa objek manusia yang digambar dengan mendapat penggayaan bentuk disebut ragam hias …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.5Zq5pLnD4Qm" displaytext="Motif hias yang dikembangkan dari bentuk-bentuk geometris kemudian digayakan sesuai dengan selera dan imajinasi pembuatnya disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6Ttj8yvnlol" displaytext="Tinggi rendahnya suatu nada yang harus dijangkau dengan tepat dalam bernyanyi disebut …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.68vcS9ohIZb" displaytext="Teknik pernapasan yang paling cocok untuk bernyanyi karena dapat mengambil napas sebanyakbanyaknya, serta mengeluarkannya secara perlahan-lahan dan teratur adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6OZAbUbipo9" displaytext="Lagu “Ampar-Ampar Pisang” berasal dari daerah …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.6SEK9kMu9AZ" displaytext=" Pencipta lagu Indonesia Raya adalah …." expand="false" type="slide" />
            <slidelink slideid="_player.5yxQ92xeVrs.68DT5Cz2rPb" displaytext="Multiple Choice" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6BE8LqapE4w" displaytext="PTS TIK Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6BE8LqapE4w.6TJOneN1PRY" displaytext="Di bawah ini yang termasuk kelompok peralatan teknologi informasi adalah …" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.6ff4sEyxw6Z" displaytext="Di bawah ini yang termasuk dalam peralatan teknologi komunikasi adalah …" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5jIag1mQODZ" displaytext="Mengirim surat dalam waktu yang cepat dan dapat menghemat biaya, yaitu dengan cara…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5VflmII978d" displaytext="Fasilitas di internet yang dapat berbicara dengan orang lain secara interaktif disebut …" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.6Bx74xUDclB" displaytext="Beberapa transaksi yang tidak dapat dilakukan melalui layanan internet Banking adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5qriGxoH281" displaytext="Dibawah ini yang tidak termasuk dalam manfaat dari TIK adalah …" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5Xe46KZpKaz" displaytext="Kejahatan atau perbuatan melawan hukum yang dilakukan oleh seseorang dengan menggunakan sarana computer disebut …" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5sTP3cuwlK5" displaytext="Cara mencegah virus masuk ke dalam computer adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5XLraxXkVyD" displaytext="Komputer berasal dari kata bahasa Inggris yang artinya…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5WrySDSBHq1" displaytext="Setiap mesin yang dapat membantu melakukan pekerjaan manusia, yaitu menghitung dengan metode yang efektif disebut…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5j9wcUe0IbQ" displaytext="Pemikiran komputasional berawal dari orang-orang yang berprofesi sebagai ...." expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.66yvpcHaqhq" displaytext="lmuwan yang menemukan komputer pertama kali adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5aL5SRbRzru" displaytext="Ruang lingkung informatika yang mempelajari konsep matematis sdari suatu informasi adalah aspek..." expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.65FwQp7QEuE" displaytext="Computational Thinking pertama kali diperkenalkan oleh ..." expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5eHhjtUtNd7" displaytext="Materi yang memperlajari tentang menyelesaikan persoalan-persoalan sehari-hari yang di baliknya mengandung berbagai macam konsep keilmuan adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5dFlYuSwxiT" displaytext="Alat hitung yang muncul 5.000 tahun yang lalu dan menjadi pelopor perkembangan alat hitung saat ini adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.62DnjIfjN1C" displaytext="Peranan perkembangan Teknologi Informasi dan Komunikasi dalam kehidupan sehari-hari adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.64a0OV2iWka" displaytext="Perdagangan secara elektronik dengan menggunakan teknologi internet disebut…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.5m5vVGlbcCd" displaytext="Sistem pemerintahan secara elektronik dengan menggunakan teknologi internet disebut…" expand="false" type="slide" />
            <slidelink slideid="_player.6BE8LqapE4w.6f1tFKMmfqG" displaytext="Multiple Choice" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6fToCRaXIYu" displaytext="PTS MTK Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6fToCRaXIYu.5WjvN7BAEWd" displaytext=" Cara yang benar membaca bilangan 1.250 adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6a0rFb7atzI" displaytext="Cara yang benar membaca bilangan -75 adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.64WHXIyul5E" displaytext=" Cara yang benar membaca bilangan 0,23 adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6RVpQxvOylM" displaytext="Perubahan suhu dari -3 °C menjadi -8°C dapat dikatakan sebagai..." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6pN0UMLaszy" displaytext="Urutan suhu dibawah ini yang merupakan urutan dari suhu besar ke suhu kecil adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.5luxD2nUfXQ" displaytext="Suhu mula-mula suatu kota adalah -6°C, kemudian turun 4°C, maka suhu sekarang adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.62AxaHX3B7f" displaytext="Perhatikan pernyataan berikut!	&#xA;(1) -25 &gt; -23&#xA;(2) -8 &gt; -11	&#xA;(3) -10 &lt; -19	&#xA;(4) 0 &gt; -20&#xA;Pernyataan di atas yang benar adalah ...." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6M59Oy3Ogic" displaytext="Pernyataan-pernyataan yang benar adalah ...." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6HJq91Bpzyf" displaytext="Hasil akhir yang sesuai dengan garis bilangan di atas…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6m3sTfpOBqL" displaytext="Saya adalah suatu bilangan. Jika saya dikalikan 3 kemudian ditambah 4 hasilnya tidak kurang dari 21, maka saya yang paling kecil adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.5uqHggbAy1r" displaytext="Di antara pecahan-pecahan berikut yang merupakan pecahan sederhana adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6PjUOTA5zQr" displaytext=" Pecahan yang senilai dengan 3/8 adalah…." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6YYsI1IhaBa" displaytext="Notasi yang benar untuk mengisi titik-titik –19 .... -20 adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6L5zkjMpd8C" displaytext="Jika harga 1 kodi batik Rp 600.000, (satu kodi = 20 unit) maka harga per unit batik adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.5slSfAqmAP1" displaytext="Jika harga 6 kg karet Rp 72.000,- maka harga 4 kg Karet  adalah..." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.5h9JLTZNZhd" displaytext="Hasil dari (-18) + (+7) = …." expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6TD7kHILMDB" displaytext="Hasil dari (-5) – (-9) = …" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6V8X6uCL9PR" displaytext="Hasil dari 6 – (-7) + (-13) =…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.5aovKvePHKQ" displaytext="Hasil dari (–3) × 5 × (–2) =…" expand="false" type="slide" />
            <slidelink slideid="_player.6fToCRaXIYu.6CKoDMfNOB6" displaytext="Multiple Choice" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5lGhVyyu8Nw" displaytext="PTS PJOK Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5lGhVyyu8Nw.6UQeaBIMNSm" displaytext="Induk organisasi sepak bola di Indonesia adalah PSSI yang berdiri pada tahun…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.605BvtvO73r" displaytext="Jarak titik pinalti dalam permainan sepak bola yaitu sejauh ... meter" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6FI5OVNYP5e" displaytext="Dalam teknik menyundul bola (heading), posisi perkenaan bola yang benar adalah ..." expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6I8tlV2Ae8Z" displaytext="Jumlah minimal dalam satu tim agar dapat bermain sepakbola yaitu sejumlah…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6EGw6WYh2y7" displaytext="Berikut ini yang tidak termasuk teknik dasar dalam permainan sepak bola adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.5uk0bMS6eEI" displaytext=" Tujuan utama dalam permainan sepak bola yaitu ..." expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6LKkPvCLgTu" displaytext=" Organisasi sepak bola dunia dinamakan…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6oyH4p1dnFs" displaytext="Dalam permainan sepak bola, tujuan utama gerak tipu adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6KmKQf33B4S" displaytext="Keterampilan dasar yang harus dimiliki oleh pemain bola agar dapat melakukan tendangan mencetak gol yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6Xp0NB0PFcw" displaytext="Aksesoris yang tidak dilarang dilarang dalam pertandingan sepak bola yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6lFzPIEvyR6" displaytext="Ukuran lebar lapangan sepakbola yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6NRk1ZWPNV1" displaytext="Ukuran panjang lapangan sepak bola yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6PIMNTATDi3" displaytext=" Penemu sepakbola modern yaitu dari negara…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.64NPIXhCwNn" displaytext="Jumlah pemain masing-masing tim sepak bola yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.61Q5edfwBQ6" displaytext="Satu-satunya pemain dalam sebuah tim yang boleh menggunakan tangan untuk menghalangi bola menuju gawang dari serangan tim lawan..." expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6n7JxjaH4sb" displaytext=" Tendangan sudut dinamakan juga ..." expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6mPbdVxCUWV" displaytext="Seorang pemain dikeluarkan dari pertandingan jika pemain tersebut mendapatkan kartu warna…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6itV1wrrAaY" displaytext="Lama waktu normalnya pertandingan sepakbola yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.6J94IonJkq5" displaytext="Apabila pemain memegang bola diluar kotak penalti maka hukumannya yaitu…" expand="false" type="slide" />
            <slidelink slideid="_player.5lGhVyyu8Nw.5k0QoR4bLI9" displaytext="Multiple Choice" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5bDXhlwO4ts" displaytext="PTS BIN Kelas VII" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5bDXhlwO4ts.5v9pnKxuaDI" displaytext="Iwan ingin membuat tulisan berjudul “Indahnya Pantai Baron”. Ia mengembangkan tulisannya menggunakan jenis teks deskripsi. &#xA;Apakah yang dimaksud teks deskripsi?" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6eOzURCwxlW" displaytext="Paragraf berikut yang merupakan bagian dari teks deskripsi adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5y4xKiX8Px7" displaytext="Kemolekan pantai serasa sempurna di sore hari. Kita bisa melihat matahari terbenam yang merupakan saat sangat istimewa. Lukisan alam yang sungguh memesona. Semburat warna merah keemasan di langit dengan kemilau air pantai yang tertimpa matahari sore menjadi pemandangan yang memukau. Rasa hangat berbaur dengan lembutnya embusan angin sore melingkupi seluruh tubuh. Kita seperti tersihir saat menyaksikan secara perlahan matahari seolah-olah masuk ke dalam hamparan air laut." expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6GZFvIfvPl0" displaytext="Iwan memiliki Kucing yang diberi nama Koko. Kucing itu pemberian Om Rian. Kucing ini tingkahnya lucu.Warna bulunya putih bersih. Kucing ini memiliki ekor yang panjang yang sering digerak-gerakkan.&#xA;&#xA;Objek yang digambarkan dalam penggalan teks deskripsi di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5hhIqUggm5B" displaytext="Ibuku bernama Wulan. Wajahnya selalu bersinar seperti bulan. Cocok sekali dengan namanya yang berarti bulan. Mukanya bulat dengan alis tipis seperti semut beriring. Ibuku memiliki kulit berwarna sawo matang, khas wanita Jawa.&#xA;Objek yang digambarkan dalam penggalan teks deskripsi di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.64cKbzfkpud" displaytext="Memasuki bibir Pantai Senggigi kita akan disambut angin pantai yang lembut dan udara yang segar. Angin lembut terasa mengelus kulit. Garis Pantai Senggigi yang panjang dengan gradasi warna pasir putih dan hitam membuat keindahan pantai ini semakin menarik. Ombak yang tenang di pantai ini membuat rasa tenteram semakin lengkap.&#xA;Objek yang digambarkan dalam penggalan teks deskripsi di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6mqkVSl1RSy" displaytext=" Judul teks deskripsi yang tepat untuk gambar di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5rmwUmHzxs2" displaytext="Antonio dan Puji beserta Yoga pergi berlibur ke tempat wisata Pasir Panjang yang ada di Singkawang. Mereka membuat sebuah video singkat mengenai keindahan tempat wisata tersebut. &#xA;Judul yang tepat untuk video wisata mereka adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.67spcf0HsYL" displaytext=" Penulisan judul teks deskripsi yang benar di bawah adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5VRHIUqvY5Q" displaytext="Perbaikan penulisan judul “keindahan air terjun grojogan sewu” yang benar ialah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6DQPGNAX8im" displaytext=" Salah ciri isi paragraf deskripsi adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6ArvwYkTV5J" displaytext="Pendeskripsian suatu objek dengan kalimat yang menggunakan citraan penglihatan adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5hL3kSy6uwv" displaytext="Berikut merupakan contoh penulisan kalimat yang benar adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6nsA58qasyW" displaytext="Berikut merupakan contoh penulisan kalimat yang benar adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6CacC40TCC3" displaytext="Di bawah ini yang bukan merupakan ciri teks deskripsi di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5k7DWHfwC8y" displaytext="Berikut ini yang tidak termasuk ciri umum teks narasi (cerita imajinasi) adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6oQv4YjDp8k" displaytext="Bintang membuka plastik pembungkus kado dengan buru-buru. Kado itu berbentuk buku diary. Cover depan berwarna merah. Diary itu bergambar mawar merah segar di tengah- tengahnya. Mawar itu tampak hidup. Bintang menyentuh mawar itu. Ia merasa ujung jarinya dingin, seperti menyentuh kelopak mawar sungguhan. Bintang terkejut ketika bunga mawar itu mulai bergerak-gerak dan semakin membesar. Tiba-tiba Bintang berada di kebun bunga mawar.&#xA;&#xA;Berdasarkan teks narasi/cerita imajinasi tersebut yang membuktikan bahwa cerita fantasi memiliki ciri adanya keajaiban atau kemisteriusan adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5j55yB8FXyk" displaytext="Bintang membuka plastik pembungkus kado dengan buru-buru. Kado itu berbentuk buku diary. Cover depan berwarna merah. Diary itu bergambar mawar merah segar di tengah- tengahnya. Mawar itu tampak hidup. Bintang menyentuh mawar itu. Ia merasa ujung jarinya dingin, seperti menyentuh kelopak mawar sungguhan. Bintang terkejut ketika bunga mawar itu mulai bergerak-gerak dan semakin membesar. Tiba-tiba Bintang berada di kebun bunga mawar.&#xA;&#xA;Unsur Intrinsik yang ditonjolkan pada Teks cerita imajinasi di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.5VGvR7mveJV" displaytext="Bintang membuka plastik pembungkus kado dengan buru-buru. Kado itu berbentuk buku diary. Cover depan berwarna merah. Diary itu bergambar mawar merah segar di tengah- tengahnya. Mawar itu tampak hidup. Bintang menyentuh mawar itu. Ia merasa ujung jarinya dingin, seperti menyentuh kelopak mawar sungguhan. Bintang terkejut ketika bunga mawar itu mulai bergerak-gerak dan semakin membesar. Tiba-tiba Bintang berada di kebun bunga mawar.&#xA;&#xA;Tokoh pada kutipan teks cerita fantasi di atas adalah…" expand="false" type="slide" />
            <slidelink slideid="_player.5bDXhlwO4ts.6IZHGcVz443" displaytext="Bintang membuka plastik pembungkus kado dengan buru-buru. Kado itu berbentuk buku diary. Cover depan berwarna merah. Diary itu bergambar mawar merah segar di tengah- tengahnya. Mawar itu tampak hidup. Bintang menyentuh mawar itu. Ia merasa ujung jarinya dingin, seperti menyentuh kelopak mawar sungguhan. Bintang terkejut ketika bunga mawar itu mulai bergerak-gerak dan semakin membesar. Tiba-tiba Bintang berada di kebun bunga mawar.&#xA;&#xA;Latar tempat yang disebutkan pada kalimat terakhir teks berada di…" expand="false" type="slide" />
          </links>
        </slidelink>
      </links>
    </outline>
  </nav_data>
  <resource_data description="" />
  <transcript_data />
  <glossary_data />
</bwFrame>